# BEGIN SourceDeps(oneline):
BuildRequires: perl(Array/Set.pm) perl(Bencher/Backend.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Pod/Coverage/TrustPod.pm) perl(Set/Object.pm) perl(Set/Scalar.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name Bencher-Scenarios-ArraySet
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.003
Release: alt1
Summary: Scenarios to benchmark Array::Set
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Bencher-Scenarios-ArraySet

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This distribution contains the following the Bencher manpage scenario modules:

=over

=item * the Bencher::Scenario::ArraySet::diff manpage

=item * the Bencher::Scenario::ArraySet::Startup manpage

=item * the Bencher::Scenario::ArraySet::symdiff manpage

=item * the Bencher::Scenario::ArraySet::intersect manpage

=item * the Bencher::Scenario::ArraySet::union manpage

=back

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/B*

%changelog
* Fri Nov 09 2018 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- initial import by package builder

